/* cover table */
.table,
.table td {
	color: #606266;
}

.table thead,
.table th {
	color: #909399;
	white-space: nowrap;
}

.table tr {
	transition: background-color .25s ease;
}

.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th {
	vertical-align: middle;
}

.row {
	margin-left: 0;
	margin-right: 0;
}

/* cover table -------------*/

/* cover button */

.btn {
	height: auto;
}

.btn.btn-primary {
	background-color: #409eff;
	border-color: #409eff;
}

.btn.btn-primary:hover {
	background: #66b1ff;
	border-color: #66b1ff;
}

.btn.btn-success {
	background-color: #67c23a;
	border-color: #67c23a;
}

.btn.btn-success:hover {
	background: #85ce61;
	border-color: #85ce61;
}

/* .btn.btn-info{

} */
.btn.btn-warning {
	background-color: #e6a23c;
	border-color: #e6a23c;
}

.btn.btn-warning:hover {
	background: #ebb563;
	border-color: #ebb563;
}

.btn.btn-danger {
	background-color: #f56c6c;
	border-color: #f56c6c;

}

.btn.btn-danger:hover {
	background: #f78989;
	border-color: #f78989;
}

.btn.btn-link {
	color: #409eff;
}

.btn.btn-link {
	color: #409eff;
}

.btn.btn-link :hover {
	color: #66b1ff;
}

/* cover button ---------*/


/* 面包屑  start*/
.xyhy-breadcrumb {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10;
	margin-bottom: 0;
	font-size: 16px;
	height: 50px;
	line-height: 35px;
	background-color: #fff;
	box-shadow: 0 1px 3px 0 rgb(0 0 0 / 12%), 0 0 3px 0 rgb(0 0 0 / 4%);
}

.xyhy-breadcrumb__icon {
	color: #606266;
	font-size: 14px;
}

.xyhy-breadcrumb__title {
	padding: 0;
}


.xyhy-breadcrumb a {
	float: right;
}

/* 面包屑 end*/

/* main */
.xyhy-page-container {
	padding: 70px 25px 20px;
}